PDA

Afficher la version complète : Catalyst 4.5 ! marche toujours pas !!!



Bis2Kt
14/05/2004, 05h33
merci ATI pour ton nveau driver 4.5, j'ai plus de problemes d'ombres pour la simple et bonne raison que le jeu n'affiche plus les ombres... bravo, vraiment... sinon qd je mets les effets a fond ds les options de ma carte c encore pire ! Sam Fisher devient tt blanc comme si il etait ds le brouillard ou qu'il etait tombe dans un pot de coton... ptet le nveau camouflage.
Kkun a une solution pour moi ?
(deja essaye les drivers omega)

Bis2Kt
14/05/2004, 05h33
merci ATI pour ton nveau driver 4.5, j'ai plus de problemes d'ombres pour la simple et bonne raison que le jeu n'affiche plus les ombres... bravo, vraiment... sinon qd je mets les effets a fond ds les options de ma carte c encore pire ! Sam Fisher devient tt blanc comme si il etait ds le brouillard ou qu'il etait tombe dans un pot de coton... ptet le nveau camouflage.
Kkun a une solution pour moi ?
(deja essaye les drivers omega)

tob0s
15/05/2004, 03h28
ouais, essaye de nous dire kel carte graphique tu as pour commencé. Apres on poura te donné le meilleur driver recomendé pour splinter http://ubbxforums.ubi.com/images/smiley/16x16_smiley-wink.gif

Enjoy =)

Bis2Kt
15/05/2004, 12h52
Ati 9600 pro

LEGION_AnGeL
16/05/2004, 02h29
tu sais le coup du "ce driver augmente les performance de 20% et corrige tous les bugs de tous les jeux etc..." c'est généralement du pipeau, d'autant plus qu'avec la quantité de carte différente qu'il existe, ca ne marche jamais pour tout le monde...et puis peut etre que ce patch a été développé a partir de la 1.2 qui va bientot sortir...qui sait ?
enfin voila, ne place pas trop d'espoir dans les drivers par ce que j'ai le meme probleme alors que j'ai une GeForce FX5200...et que ca pixellise aussi (enfin chez moi c'est juste dans warehouse devant les vitre que ca fait ca)

<img src="http://starwarsinfo.chez.tiscali.fr/legion/Images/sign.gif">

tob0s
16/05/2004, 02h50
Des problèmes peuvent survenir avec les drivers ATI Catalyst version 4.2. Utiliser la version 4.1, ou une version ultérieure à la 4.2. je crois ke tout est dit ^^ di moi si sa marche http://ubbxforums.ubi.com/images/smiley/16x16_smiley-wink.gif

Enjoy =)